### Method

# Handy ActionRow get_subtitle_lines

since: 1.2

#### Declaration [src]

    gint
    hdy_action_row_get_subtitle_lines (
      HdyActionRow* self
    )

#### Description [src]

Gets the number of lines at the end of which the subtitle label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Available since: 1.2

Gets property | `Handy.ActionRow:subtitle-lines`

#### Return value

Type: `gint`

The number of lines at the end of which the subtitle label will be ellipsized.